<?xml version="1.0" encoding="utf-8"?>
<controls>
  <pic spr="comics_back"/>
  <text id="3" x="-512" y="280" w="1024" h="56" font="2" font_size="fs_comics_text" color="FFFFDA30"/>
  <button id="2" spr="btn_rct_text" x="-78" y="-330" w="160" h="56" ovr="btn_icon_skip" ofx="4" ofy="0" ovw="50" ovh="34"/>
</controls>
